Bug 798626 - Update jbossas-7.0 references to jbossas-7
Update jbossas-7.0 references to jbossas-7
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Documentation (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: bmoss
ecs-bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 07:19 EST by David O'Brien
Modified: 2015-07-19 19:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-05 18:29:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2012-02-29 07:19:31 EST
Description of problem:

From Dan's e-mail:

This applies to the -t argument on create-app as well as any other general references.  So any documentation we have will need to be updated for the release

Thanks,

Dan


Version-Release number of selected component (if applicable):
2.2.5


Additional info:

Should check other guides as well.
Comment 1 David O'Brien 2012-03-04 19:39:15 EST
OpenShift_Express-User_Guide-2.0-web-en-US-2.2.6-1.el5

Currently visible on staging server.

Only the User Guide has been updated. Waiting on response to e-mail request for info before looking at any changes to other guides.

Note You need to log in before you can comment on or make changes to this bug.